﻿@*
    Nova Página de Login.
    Leon Denis Paiva e Silva [PrimeTeam]
*@
@{
    Layout = "~/Views/Layouts/_LayoutClean.cshtml";
}
@* Token de Segurança *@
@Html.AntiForgeryToken()
@* Folha De Estilo *@
@Html.Partial("~/Views/Paginas/Aprovacao/Partials/_IndexStyle.cshtml")
@* Corpo da Página (HTML) *@
<div class="tgv-midle-container">
    <form action="#" id="frmLogin" novalidate="novalidate">
        <div class="tgv-div-middle">
            <table>
                <tbody>
                    <tr></tr>
                    <tr>
                        <td>
                            @*<input type="text" id="tx_login" class="tgv-no-border-input"
                                placeholder="Nome do Usuário" autocomplete="off" name="username"
                                aria-required="true" aria-invalid="false" maxlength="20" />*@
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <span class="tgv-control-invalid-span" id="tx-login-invalid"></span>
                        </td>
                    </tr>
                    <tr><td colspan="2" class="tgv-table-sp"></td></tr>
                    <tr>
                        <td>
                            @*<input type="password" id="tx_senha" class="tgv-no-border-input"
                                placeholder="Senha" autocomplete="off" name="password"
                                aria-required="true" aria-invalid="false" maxlength="20" />*@
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <span class="tgv-control-invalid-span" id="tx-senha-invalid"></span>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" class="tgv-forgot-pass-td">
                            @*<a href="#" class="tgv-forgot-pass">Esqueceu a sua senha ?</a>*@
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" class="tgv-login-status">
                            <span id="spnMsg" class="tgv-login-message"></span>
                        </td>
                    </tr>
                    <tr>
                        @*<td colspan="2" class="tgv-button-td">
                                <button type="submit" id="btnLogin" class="btn btn-tgv-blue">
                                    ENTRAR
                                </button>
                            </td>*@
                    </tr>
                </tbody>
            </table>
        </div>
    </form>
    <div class="tgv-copyright">Copyright &copy; @DateTime.Now.Year - Tecnologia e Gestão do Varejo. Todos os direitos reservados.</div>
</div>
@* Sccript *@
@Html.Partial("~/Views/Paginas/Aprovacao/Partials/_IndexScript.cshtml")
@Html.Partial("~/Views/Paginas/Aprovacao/Partials/_IndexGridModalJustificativa.cshtml")
